body {
    font-family: 'Manrope', sans-serif;
}

#nprogress .bar {
    background: #6cc72b;
}

#nprogress .peg {
    -webkit-box-shadow: 0 0 10px #6cc72b,0 0 5px #6cc72b;
    box-shadow: 0 0 10px #6cc72b,0 0 5px #6cc72b;
}

#nprogress .spinner-icon {
    border-top-color: #6cc72b;
    border-left-color: #6cc72b;
}

.wrap {
    min-height: calc(100vh - 10rem);
    padding-top: 10rem;
}
